<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>String Reverse</title>
    <script src="./js/stringreverse.js"></script>
</head>
<body>
    Enter string:<input type="text" id="s"><br>
    <input type="button" value="Reverse" id="reverse" onclick="stringreverse()">
    <p id="sentence"></p>
    
</body>
</html>